* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body, .flex-center {
	display: flex;
	justify-content: center;
	align-items: center;
}

body {
	height: 100vh;
	background-color: #ffffff;
	background-image: linear-gradient(315deg, #ffffff 0%, #d7e1ec 74%);
}

.buttons {
	display: flex;
}

.btn {
	cursor: pointer;
	height: 50px;
	width: 50px;
	font-family: 'Titillium Web', sans-serif;
	color: #333;
	border-radius: 10px;
	box-shadow: 0px 10px 10px rgba(0,0,0,0.1);
	background: white;
	margin: 5px;
	transition: 1s;
}

.btn span {
	width: 0px;
	overflow: hidden;
	transition: 1s;
	text-align: center;
}

.btn:hover {
	width: 150px;
	border-radius: 5px;
}

#dark.btn:hover{
  background-color: black;
  color: #0e76a8;
}

#light.btn:hover{
  background-color: ghostwhite;
  color: #0e76a8;
}

#yellow.btn:hover{
  background-color: palegoldenrod;
  color: #0e76a8;
}

#default.btn:hover{
  background-color: #d7e1ec;
  color: #0e76a8;
}

.btn:hover span {
	padding: 2px;
	width: max-content;
}
